import cdsapi

c = cdsapi.Client()

c.retrieve(
    'efas-forecast',
    {
        'format':'netcdf',
        'origin':'ecmwf',
        'type':'ensemble_control_forecast',
        'variable':[
            'river_discharge_in_the_last_24_hours','volumetric_soil_moisture'
        ],
        'model_levels':[
            'soil_levels','surface_level'
        ],
        'soil_level':'1',
        'year':'2019',
        'month':[
            '01','02','03'
        ],
        'day':[
            '01','15'
        ],
        'time':'00:00',
        'step':[
            '0','24','48',
            '72'
        ]
    },
    '../archives/reanalysis/35_reanalysis-B-efas-forecast.nc')
